• Create BookmarkCreate Bookmark
  • Create Note or TagCreate Note or Tag
  • PrintPrint
Share this Page URL
Help

Part V: Appendices > Installing FileMaker on the Mac

Installing FileMaker on the Mac

Unlike so many software programs, FileMaker doesn’t demand the very latest operating system software to work. If using OS X, you should run at least v10.1 and, frankly, you’ll be much happier with v10.2 (Jaguar). It also will work with OS 7.6.1–9.1. To use the Web Companion and ODBC features, however, you need to be using at least OS 8.6.

What you’ll need before starting:

  • A Macintosh or Mac OS-compatible computer running System 7.6.1–9.1 with at least 32 MB of RAM. If you’re running OS X, you’ll need at least 128 MB of RAM.

  • A hard drive with at least 35 MB of free space for the OS X Easy Install. If using pre-OS X, it will need 128 MB—yet another reason to move to OS X if your Mac can handle it. If you simply can’t free up the space for the regular installation, see the Tips on page 322 for help on creating a minimum installation.

  • A CD or DVD drive for using the FileMaker installation CD.

  • The installation code for FileMaker. Look for the peel-off label on the sleeve containing the FileMaker CD.


PREVIEW

                                                                          

Not a subscriber?

Start A Free Trial


  
  • Creative Edge
  • Create BookmarkCreate Bookmark
  • Create Note or TagCreate Note or Tag
  • PrintPrint